This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 826221 - [abrt] nautilus-3.4.2-5.fc17: brasero_io_return_result_idle: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.4.2-5.fc17: brasero_io_return_result_idle: Process /usr/bin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:7714da3017b4777fd2d39edc25e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-29 15:39 EDT by Iyengar
Modified: 2013-07-31 23:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:58:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.65 KB, text/plain)
2012-05-29 15:39 EDT, Iyengar
no flags Details
File: maps (81.71 KB, text/plain)
2012-05-29 15:39 EDT, Iyengar
no flags Details
File: dso_list (23.54 KB, text/plain)
2012-05-29 15:39 EDT, Iyengar
no flags Details
File: build_ids (6.69 KB, text/plain)
2012-05-29 15:39 EDT, Iyengar
no flags Details

  None (edit)
Description Iyengar 2012-05-29 15:39:38 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus --no-default-window --no-desktop burn:///
crash_function: brasero_io_return_result_idle
executable:     /usr/bin/nautilus
kernel:         3.3.7-1.fc17.x86_64
pid:            2558
pwd:            /home/ski
time:           Tue 29 May 2012 03:11:32 PM EDT
uid:            1000
username:       ski

backtrace:      Text file, 43669 bytes
build_ids:      Text file, 6847 bytes
dso_list:       Text file, 24103 bytes
maps:           Text file, 83671 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ski/2

core_backtrace:
:d2aadea3ac5338871bf64b2f51df9baec62c6fcc 0x19ffc - libbrasero-utils3.so.1 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x10a59f gtk_dialog_run libgtk-3.so.0 -
:0fbe2075b1c244fbf3a734fe33a5ff513f94a00a 0x6a33 - libnautilus-brasero-extension.so -
:0fbe2075b1c244fbf3a734fe33a5ff513f94a00a 0x6e08 - libnautilus-brasero-extension.so -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf943 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf943 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0xbba38 - libgtk-3.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x20003 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0xb9d53 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17adcf - libgtk-3.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf943 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2a2d0e - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x178d96 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17a9a3 gtk_main_do_event libgtk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x48e62 - libgdk-3.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47aa4 g_main_context_iteration libglib-2.0.so.0 -
:647c8183274c4626c81e86e7a631a81782a04e65 0x97cfc g_application_run libgio-2.0.so.0 -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0x2af39 - [exe] -

environ:
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:XDG_VTNR=1
:MANPATH=:/usr/lib64/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:VH_PATSFX=pat
:TPD_GLOBAL=/usr/share/toped/
:XDG_SESSION_ID=2
:HOSTNAME=gt5438.s5systemsinc.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a48fa20431882f256208f2cf00000009-1338244348.49038-1826864962
:VH_MAXERR=10
:QTDIR=/usr/lib64/qt-3.3
:RDS_OUT=cif
:GNOME_KEYRING_CONTROL=/run/user/ski/keyring-TBBpKm
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib64/alliance
:TPD_LOCAL=/home/ski
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=ski
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib
:USERNAME=ski
:MAIL=/var/spool/mail/ski
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/usr/lib64/alliance/bin:/usr/libexec/sdcc:/home/ski/.local/bin:/home/ski/bin
:DESKTOP_SESSION=gnome
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/ski
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:GNOME_KEYRING_PID=1433
:LANG=en_US.UTF-8
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:RDS_IN=cif
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/ski
:SHLVL=1
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:VH_DLYSFX=dly
:LOGNAME=ski
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JGDAkIQT09,guid=66e0fa05fea60238b9d4a5a70000001f
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ski
:DISPLAY=:0
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-ski-ncHyuj/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1437,unix/unix:/tmp/.ICE-unix/1437
:SSH_AUTH_SOCK=/run/user/ski/keyring-TBBpKm/ssh
:GPG_AGENT_INFO=/run/user/ski/keyring-TBBpKm/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/brasero-nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2558
:DESKTOP_STARTUP_ID=gnome-shell-1684-gt5438.s5systemsinc.com-nautilus-4_TIME74220598

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 25879                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       25879                25879                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/ski/.xsession-errors
:pos:	15990
:flags:	0102002
:2:/home/ski/.xsession-errors
:pos:	15990
:flags:	0102002
:3:socket:[166406]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[166411]
:pos:	0
:flags:	02004002
:6:socket:[166414]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:/usr/share/nautilus-python/extensions
:pos:	2147483647
:flags:	02304000
:10:socket:[166419]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[166418]
:pos:	0
:flags:	02000002
:13:anon_inode:inotify
:pos:	0
:flags:	02004000
:14:/proc/2558/mounts
:pos:	0
:flags:	0100000
:15:socket:[166428]
:pos:	0
:flags:	02004002
:16:/home/ski/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:17:/home/ski/.local/share/gvfs-metadata/home-cf35387d.log
:pos:	0
:flags:	0100000
:18:socket:[166432]
:pos:	0
:flags:	02
:19:socket:[166434]
:pos:	0
:flags:	02004002
:20:socket:[166442]
:pos:	0
:flags:	02
:21:socket:[166438]
:pos:	0
:flags:	02
:22:socket:[166440]
:pos:	0
:flags:	02004002
:23:socket:[166444]
:pos:	0
:flags:	02004002
:24:/home/ski/.local/share/gvfs-metadata/root
:pos:	0
:flags:	0100000
:25:/home/ski/.local/share/gvfs-metadata/burn:
:pos:	0
:flags:	0100000
:26:/home/ski/.local/share/gvfs-metadata/burn:-c2d8e3cb.log
:pos:	0
:flags:	0100000
:27:socket:[166448]
:pos:	0
:flags:	02
:28:socket:[166450]
:pos:	0
:flags:	02004002
:29:/home/ski/.local/share/gvfs-metadata/root-8d37540a.log
:pos:	0
:flags:	0100000
:30:socket:[169699]
:pos:	0
:flags:	02004002
:31:socket:[169703]
:pos:	0
:flags:	02
:32:socket:[169705]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: c81145d8-1cc3-4f37-bd26-fa4ffa912665
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3600.15
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU          4300  @ 1.80GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1800
:System Memory: 3254
:System Swap: 8868
:Vendor: GATEWAY
:System: GT5438 410
:Form factor: Unknown
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10096:4219:24654) pci, agpgart-intel, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10204:4219:1) pci, e100, ETHERNET, N10/ICH 7 Family LAN Controller
:(32902:10179:4219:24654) pci, ahci, RAID, 82801GR/GH (ICH7 Family) SATA RAID Controller
:(32902:10207:4219:24654) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10160:4219:24654) pci, None, PCI/ISA, 82801GH (ICH7DH) LPC Interface Bridge
:(4172:32804:4219:24654) pci, firewire_ohci, FIREWIRE, TSB43AB23 IEEE-1394a-2000 Controller (PHY/Link)
:(32902:9294:4219:24654) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10185:4219:24654) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4219:24654) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10187:4219:24654) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:4219:24654) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10188:4219:24654) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10098:4219:24654) pci, i915, VIDEO, 82945G/GZ Integrated Graphics Controller
:(32902:10198:32902:10198) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10192:32902:10192) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10208:32902:10208) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 5
:(32902:10200:4219:24654) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(4545:1152:4545:22102) pci, serial, SIMPLE, Venus Modem (V90, 56KFlex)
:(5361:12096:5361:8192) pci, None, SIMPLE, N/A
:(32902:10210:32902:10210) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 6
:(32902:10196:32902:10196) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:4219:24654) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 30676215 25371683 23835683 7684096 7151644 7151644
:/dev/sda5 WITHHELD ext4 4096 4096 180295062 150519229 141495255 45121536 45061318 45061318
:

var_log_messages:
:May 28 11:24:50 gt5438 yum[3070]: Updated: nautilus-extensions-3.4.2-5.fc17.x86_64
:May 28 11:24:53 gt5438 yum[3070]: Updated: nautilus-3.4.2-5.fc17.x86_64
:May 29 07:10:09 gt5438 abrt: detected unhandled Python exception in 'nautilus'
:May 29 15:08:58 gt5438 abrt: detected unhandled Python exception in 'nautilus'
:May 29 15:11:32 gt5438 kernel: [74375.199057] nautilus[2558] general protection ip:7fac42457ffc sp:7fffa2f69e80 error:0 in libbrasero-utils3.so.1.2.3[7fac4243e000+27000]
:May 29 15:11:32 gt5438 abrt[2630]: Saved core dump of pid 2558 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-05-29-15:11:32-2558 (66564096 bytes)

xsession_errors:
:Initializing nautilus-image-converter extension
:  File "/usr/share/nautilus-python/extensions/postrExtension.py", line 21, in <module>
:    import gobject, nautilus
:ImportError: No module named nautilus
:Shutting down nautilus-image-converter extension
:Initializing nautilus-image-converter extension
:  File "/usr/share/nautilus-python/extensions/postrExtension.py", line 21, in <module>
:    import gobject, nautilus
:ImportError: No module named nautilus
:Initializing nautilus-image-converter extension
:  File "/usr/share/nautilus-python/extensions/postrExtension.py", line 21, in <module>
:    import gobject, nautilus
:ImportError: No module named nautilus
:abrt-applet: repeated problem in nautilus-3.4.2-5.fc17, not showing the notification
Comment 1 Iyengar 2012-05-29 15:39:44 EDT
Created attachment 587492 [details]
File: backtrace
Comment 2 Iyengar 2012-05-29 15:39:45 EDT
Created attachment 587493 [details]
File: maps
Comment 3 Iyengar 2012-05-29 15:39:47 EDT
Created attachment 587494 [details]
File: dso_list
Comment 4 Iyengar 2012-05-29 15:39:49 EDT
Created attachment 587495 [details]
File: build_ids
Comment 5 Odysseys 2012-07-28 04:04:55 EDT
I tried to write *.iso on a CDR. After i choosed "write (or start or something, i have finnish layout)" it crashed!

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Nathan A. Mourey II 2012-10-07 16:23:24 EDT
Was trying to burn ISO to cd.  brazario was not finding the CD and would not burn.  tried to drag and drop image to brazero and it just crashed.  I was also switching my uid/gid to anther value while doing this.  Could it be a gvfs thing?  

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Fedora Admin XMLRPC Client 2013-05-08 20:05:35 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-08 20:07:45 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-08 20:10:22 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora End Of Life 2013-07-03 20:21:45 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 23:59:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.